Home > Wii Error > Wii Error 002 Fix

Wii Error 002 Fix


Patch the .iso before burning: 1. The current revision is r1218. There is enough thread on this site and other Wii sites to learn all of this stuff. Nov 29, 2013 Just Dance 2014 not working at all.

but I cant find where to download those files! Bleach VS Crusade, NFS Undercover and others... edit: Grammar. More then likely this is a media issue.

Wii Error 002 Original Disc

That's my logic anyway. i think some lazy people will be very thankful for it ;D Shana/Konata-chan Kawaii! =D My Comp: CPU: Intel Quad Core Q9550 @ 2.83GHz RAM: 4GB Graphics Card: nVidia 9800GT OS: Please try again. Put it on the sd card, inserted it on the wii.

Put the patched main.dol into the .iso (replace) 5. I have no idea where to even start..... So when you update to, say, 4.3 from 4.2, IOS80 is installed for SystemMenu 4.3 and 4.2's IOS70 is stubbed. Homebrew Wii Fake sign the .iso (right click over the partition 2 and trucha sign it; WiiScruber auto-sign when the file is replaced) 6.

Since they're burned, how are you launching them? Wii Error 002 Just Dance 2016 It's kind of a headache, but to me it's worth it. Sign in to add this video to a playlist. http://nintendo.about.com/od/faqs/f/How-Do-I-Fix-Error-002-On-A-Homebrewed-Nintendo-Wii.htm Newer Than: Search this thread only Search this forum only Display results as threads Useful Searches Recent Posts More...

etc. Gameniak, Apr 17, 2009 #3 larrylje Active member Joined: Jan 4, 2005 Messages: 12,506 Likes Received: 0 Trophy Points: 96 Verbatim or Tayio Yuden are the most popular used in the Updated January 2016: DOWNLOAD LINK BELOW! The cds that the seller gave us works perfectly fine and are launched on the disc channel.

Wii Error 002 Just Dance 2016

Working... So I just need to place the neogamma folder to the apps folder? Wii Error 002 Original Disc You can go HERE and follow the Install homebrew channel section to update to cIOS36_rev10 and the WiiGator #002 fixed gamma channel.Click to expand... Wii Error 002 Just Dance 2014 Wait what.

Yes! When a retail game is started with the disc channel, it tells the system menu which IOS version it needs to run. Change Blog View Flipcard Mosaic Sidebar Snapshot Timeslide Google+ Badge Blog Archive Blog Archive Feb (1) Mar (1) Apr (2) Jul (1) Dec (4) Jan (8) Feb (10) Mar (9) Apr One of these updates re-enabled update checking, which I had turned off. 02 Wifi

One more thing after the Imgburn process got completed and the disk verification was being done i got error message "unable to read sector", but the games are working fine as I have checked for Viruses in the rar files, and AVG (always updated) found nothing Error #002 is a newly implimented code that makes ISO's unplayable. (i think xD) I had I said install NeoGamma R7. F4.1U?

Select action: press A. tribal10, Sep 10, 2009 #1 fiber32 Regular member Joined: May 30, 2002 Messages: 714 Likes Received: 0 Trophy Points: 26 The 002 error is raised by the old game launcher, Uploaded on Aug 3, 2009The people at FSM (www.foodsexmoney.net) found an easy means of fixing this annoying problem.

so, Final Words: try other games to your hearts consent!

This way, old games which aren't programmed to understand USB 2, SDHC, or whatever don't stop working or get buggy because they are still using the older IOS to run. larrylje, Sep 10, 2009 #15 tribal10 Member Joined: Mar 21, 2007 Messages: 81 Likes Received: 0 Trophy Points: 16 but one thing am confussed...i can't find the nerogamma download link from Went to put it on the wii and received error code #002. It's just safer to not touch the Nintendo IOS's and keep your cIOS's installed in slot 200+ and use Neogamma to force backups to use the cIOS instead of Nintendo's.

The project is called DIOS MIOS (MIOS is the special IOS version that GC games use) and has been surrounded by a lot of drama it seems. Can I launch it using Neo Gamma? So I would recommend uninstalling it, and launching your backups with a DVD launcher instead. The Wii only lets you overwrite an IOS with a new one if the new one has a higher version number than the old one.

I have heard that other games like Need For Speed: Undercover have this same error, but i never got around to trying it, since i already have it on PC! About Press Copyright Creators Advertise Developers +YouTube Terms Privacy Policy & Safety Send feedback Try something new! And newer games just use the newer IOS so they can utilize the newer features. Now whoever owned the Wii before you did mess with the official IOS slots.

In particular though, 4.3 only added a new SystemMenu wad, IOS80 for the new SystemMenu, IOS58, and IOS254-stub. So I'm assuming its also easy to install anything. Wad Manager is a popular one, but I used Pimp My Wii. (Note: the website that hosts these files adds updates to them as separate files, so my links may not But your Wii already has DARKCorp installed, so all of your Nintendo IOS's are not the real deal, and this could actually cause you problems down the road.

GBAtemp Fan Joined: Jun 26, 2012 Messages: 430 Location: Tokyo Metropolis Country: sandman512 said: ↑ First and foremost, thanks for the reply. That makes sense! In total I had 4 iso's and I burnt all 4 of them but there is some problem with 2 of my games : 1.